Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004436 [JEDI VCL] 00 JVCL Components minor always 2008-08-31 15:39 2008-09-04 11:00
Reporter franklinhaut View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004436: Stack overflow - JvBalloonHint.ActivateHint
Description After revision 11861 a Stack Overflow occurs when JvBalloonHint.ActivateHint is called

Additional Information Using Delphi 7
Win XP
JVCL Revision 11878
JCL Revision 2446
Tags No tags attached.
Attached Files 7z file icon error.7z [^] (266,811 bytes) 2008-09-04 09:17

- Relationships

-  Notes
(0014535)
obones (administrator)
2008-09-03 10:10

Please provide the zipped sources of a sample application showing this.
(0014543)
franklinhaut (reporter)
2008-09-04 09:18

Sample application attached
(0014544)
obones (administrator)
2008-09-04 10:59

This is a JCL issue, the error is in JclStringConversions
I fixed it inside the JCL repository though, rev 2448

- Issue History
Date Modified Username Field Change
2008-08-31 15:39 franklinhaut New Issue
2008-09-03 10:10 obones Note Added: 0014535
2008-09-03 10:10 obones Status new => feedback
2008-09-04 09:17 franklinhaut File Added: error.7z
2008-09-04 09:18 franklinhaut Note Added: 0014543
2008-09-04 10:59 obones Status feedback => resolved
2008-09-04 10:59 obones Fixed in Version => Daily / SVN
2008-09-04 10:59 obones Resolution open => fixed
2008-09-04 10:59 obones Assigned To => obones
2008-09-04 10:59 obones Note Added: 0014544


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker